Skip to main content
GET
/
api
/
organizations
/
{org_id}
Get Organization
curl --request GET \
  --url https://api.example.com/api/organizations/{org_id} \
  --header 'Authorization: Bearer <token>'
{
  "created_at": "2023-11-07T05:31:56Z",
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "updated_at": "2023-11-07T05:31:56Z",
  "account_balance": 0,
  "color": "#3B82F6",
  "default_team_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "github_account_login": "<string>",
  "github_connected": false,
  "icon": "Building2",
  "member_count": 0,
  "my_role": "<string>",
  "require_2fa": false,
  "require_2fa_set_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.codecobra.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

org_id
string<uuid>
required

Response

Successful Response

created_at
string<date-time>
required
id
string<uuid>
required
name
string
required
updated_at
string<date-time>
required
account_balance
number
default:0
color
string | null
default:#3B82F6
default_team_id
string<uuid> | null
github_account_login
string | null
github_connected
boolean
default:false
icon
string | null
default:Building2
member_count
integer
default:0
my_role
string | null
require_2fa
boolean
default:false
require_2fa_set_at
string<date-time> | null